name: 'Slick UI'
type: module
description: 'Provides Slick carousel configuration UI.'
core_version_requirement: ^8.8 || ^9
package: Slick
configure: entity.slick.collection
dependencies:
  - slick:slick (>= 2.x)

# Information added by Drupal.org packaging script on 2020-05-07
version: '8.x-2.2'
project: 'slick'
datestamp: 1588861106
